

/* ControlPanel style */
.ControlPanel{background:transparent url(images/cpanel_center.png) repeat-x bottom left; border:none;padding-bottom:10px;}
.cpanel_left {background: url(images/cpanel_left.png) no-repeat bottom left;padding-left:21px;}
.cpanel_right {background: url(images/cpanel_right.png) no-repeat bottom right;padding-right:33px;}
.cpanel_left label {display:inline;}
.cpanel_left select, .cpanel_left textarea, .cpanel_left input[type="text"], .cpanel_left input[type="password"], 
    .cpanel_left input[type="datetime"],.cpanel_left input[type="datetime-local"],.cpanel_left input[type="date"],
    .cpanel_left input[type="month"],.cpanel_left input[type="time"],.cpanel_left input[type="week"],.cpanel_left input[type="number"],
    .cpanel_left input[type="email"],.cpanel_left input[type="url"],.cpanel_left input[type="search"],.cpanel_left input[type="tel"],
    .cpanel_left input[type="color"], .cpanel_left .uneditable-input
            {border-radius: 0px 0px 0px 0px; margin-bottom:0px;}


/*-------ControlPanel changes ---------------*/
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited{color:#3E81B5;}
.ControlPanel a.CommandButton:hover{color:#CB2027; text-decoration:underline;}
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:hover, .ControlPanel a.CommandButton:visited, .ControlPanel .SubHead{
font-size:11px;}
.ControlPanel a[disabled="disabled"]{color:#888 !important;text-decoration:none !important;}

/*--------- pane style ----------*/
.BannerPane {display:inline-block;float:right;padding-right:17px;width:auto;}
.ContentPane, .TopPane, .BottomPane{ padding:0; margin:0;}
.LeftPane{ padding:0 20px 0 0; width:20%; margin:0;}
.RightPane{ padding:0 0 0 20px; width:20%; margin:0;}

.wrap form {margin:0px;}


/*-------------- Search SkinObject Styles --------------*/
div.SearchContainer{position:relative; white-space: nowrap;}
div.SearchBorder{width: 180px; height: 20px; border: solid 1px #e0e0e0; float:left; background-color: White; white-space: nowrap; margin-top: 2px;}
div.SearchContainer a{padding: 0; display: block; float:left; }
div.SearchContainer a img{padding-left:5px;}
div.SearchIcon{float: left; width: 31px; height: 20px; cursor: pointer; z-index: 11; background: no-repeat 2px 2px; text-align:right;}
div.SearchIcon img{margin-top: 3px;}

input.SearchTextBox{float: left; z-index: 10; border: 0; width:130px; height:18px; margin-left:3px; color: #43494D;}

#SearchChoices{clear: both; display: none; border: solid 1px #C3D4DF; z-index: 2000; cursor: pointer; margin: 0; padding: 0; text-align:left; background-color: #F3F7FA; position:absolute; top: 22px; left: 0;}
#SearchChoices li{cursor: pointer; margin: 0; padding: 2px 2px 0 2px; padding-left: 25px; height: 18px; text-align:left; background-color: #F3F7FA; background-repeat: no-repeat; background-position: 2px center; list-style: none; list-style-image: none; border: none; display:block;}
#SearchChoices li.searchHilite{background-color: #CE0D0D;   color:#ffffff; border: none;}
#SearchChoices li.searchDefault{background-color: #F8FAFF; border: none;}

.BnnrMn {background:#00263b;}
#bodyBackground {background: url(/Portals/_default/skins/MASB/images/bg.png) left top repeat-x #888c8d;}
.MenuWrapperMega ul.pf_lvl_0 {border-bottom:9px solid #00273b !important; height:63px !important; margin-top:4px !important;}
.MenuWrapper div.PfNav, div.MenuWrapperMega div.PfNav {background:none !important;}
.MenuWrapperMega li.pf_lvl_0:hover a, .MenuWrapperMega li.Active.pf_lvl_0 a {background:#00273b !important;}
.MenuWrapperMega div.shadow div.InnerMegaDiv {background:#00273b !important;}
.LeftMenuWrapper ul li.pf_lvl_0 {background:#00273b !important;}
.LeftMenuWrapper ul li.pf_lvl_0 a {padding: 2% 15% 2% 3% !important;}
.LeftMenuWrapper .PfNav li.pf_lvl_0 a span.MenuText {padding-left:0 !important;}
.LeftMenuWrapper ul li ul {background:#68afe3 !important;}
.Root_LeftMenuWrapper a:link, .Root_LeftMenuWrapper a:visited {color:#68afe3 !important;}
.MenuWrapperMega li.pf_lvl_0 a.ClickedA {background:#00263c !important;}

#Slideshow_MASBHomeBanner .title-overlay {background:#68b0e2 !important;}
#Slideshow_MASBHomeBanner .showcase {height:auto!important;}
#Slideshow_MASBHomeBanner .PfSlideWrapper {height:auto!important;}
.HdrLnk , .HmLnk {width:50%; float:left; text-align:left;} 
.HdrLnk a, .HmLnk a {font-family: georgia; font-size: 14px; font-style: italic; height: 33px; line-height: 33px; margin-bottom: 15px; color:#dddddd; text-transform:uppercase; }
.HdrLnk a {background:url(images/LgnLnk.jpg) no-repeat left -2px; padding-left:25px; }
.HmLnk a {background:url(images/HmLnk.jpg) no-repeat left -2px; padding-left:25px; }
.HdrLnk a:hover, .HmLnk a:hover {color:#dddddd;}
 #inner {width:73%; margin-left:2%; float:left;}

/* MASB Basic Styles */

#Body {
    font-size: 14px;
    color: #666666;
    background: url(/Portals/_default/skins/MASB/images/bg.png) left top repeat-x #888c8d;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
}

.Normal, .NormalDisabled, .NormalDeleted {
    font-size: 14px;
    color: #666666;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;

}


.wrap {
    width: 960px;
    margin: 0 auto;
    position: relative;
}

.clr {
    clear: both;
}

a {
    color: #666;
    outline: none;
    text-decoration: none;
}

a:focus {
    outline: none;
}

a:hover {
    color: #3884B4;
    text-decoration: none;
}

/* "Normal" text from text/html module */
.Normal, .Normal p { line-height:145%; }

/* upper black bar */
#member {
    text-align: right;
    font-family: georgia;
    font-style: italic;
    font-size: 86.66%; /* 13/15 */
    height: 33px;
    line-height: 33px;
    margin-bottom: 15px;
}

#member a {
    color: #DDDDDD;
}

#member a:hover {
    color: #eee;
}

/* header */
/* div#header { margin-bottom:25px; } */
.logo {
    float: left;
}

.social-search {
    float: right;
    margin: 28px 0;
    height:36px;
}

.social-search ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    float: left;
}

.social-search li {
    height: 26px;
    width: 26px;
    display: inline-block;
    margin: 0 8px 0 0px;
}

.fb { background: url(/Portals/_default/skins/MASB/images/fb.png) left top no-repeat; }
.tw { background: url(/Portals/_default/skins/MASB/images/tw.png) left top no-repeat; }
.in { background: url(/Portals/_default/skins/MASB/images/in.png) left top no-repeat; }
.rs { background: url(/Portals/_default/skins/MASB/images/rs.png) left top no-repeat; }
.yt { background: url(/Portals/_default/skins/MASB/images/yt.png) left top no-repeat; }


.social-search li:hover {
    background-position: left bottom;
}

.social-search li a {
    text-indent: -9999pt;
    display: block;
    height: 26px;
    width: 26px;
    font-size: 0px;
}

.social-search form {
    float: right;
    margin-left: 5px;
}

.social-search input[type="text"] {
    font-family: georgia;
    font-style: italic;
    font-size: 86.66%; /* 13/15 */
    height: 35px;
    line-height: 30px !important;
    margin: 0px;
    vertical-align:top;
    padding:0px 5px !important;
}

.social-search input[type="submit"], a.SearchBox, a.SearchBox:link {
    background: url(/Portals/_default/skins/MASB/images/src.png) left top no-repeat;
    border:none;
    height: 35px;
    width: 44px;
    padding: 0px;
    display:inline-block;
}


/* container */

.btn-danger a, .btn-danger a:link, .btn-danger a:visited {
    color:#ffffff;
}



.masbcontainer  {
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
    background: #fff;
    padding: 40px 10px;
}

.slider {
    float: left;
    width: 65.95%; /* 620/940 */
}

.side {
    float: right;
    width: 31.91%; /* 300/940 */
}

.widget {
    margin-bottom: 25px;
}

.line {
    height: 10px;
    margin: 15px 0 30px 0;
}

.main h2 {
    color: #151515;
    font-size: 140%; /* 21/15 */
    text-transform: uppercase;
    font-weight: 700;
}

.main .event h2 {
    background: url(/Portals/_default/skins/MASB/images/calendar.jpg) left 6px no-repeat;
    padding-left: 33px;
}

.main h4 {
    color: #151515;
    font-size: 140%; /* 21/15 */
    font-weight: 600;
}

#container h5 {
    color: #151515;
    font-size: 160%; /* 24/15 */
    font-weight: 600;
}

.main ul {
    margin: 0 0 20px 0;
    padding: 0px;
    list-style: none;
}

.main li {
    border-bottom: 1px dashed #E4E4E4;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.main li span {
    display: block;
    text-transform: uppercase;
    font-size: 86.66%; /* 13/15 */
}

.main li:last-child {
    border-bottom: none;
}

a.subscribe {
    color: #3884B4;
}

.play {
    vertical-align: baseline;
    margin-right: 5px;
}

.btn {
    padding: 3px 15px;
}

/* footer */
#footer {
    background: #00263c;
    padding: 20px 0 0 0;
}

#footer ul li {list-style-type:none;}

#footer span {
    display: block;
    font-family: georgia;
    font-style: italic;
    margin: 3px 0 0 0;
    color:#ffffff;
}

#footer h6 {
    color: #fff;
    font-size: 140%; /* 21/15 */
    font-weight: 600;
    background: url(/Portals/_default/skins/MASB/images/black-line.png) right 3px no-repeat;
    padding-left: 5px;
    margin-bottom: 22px;
}

#footer ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    color:#ffffff;
}

#footer li {
    margin-bottom: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    border-bottom: 1px solid #68b0e2;
}

#footer a {
    color: #fff;
}

#footer a:hover {
    color: #ddd;
}

#footer #bot li {
    display: inline;
    border: none;
    margin: 0px;
    padding: 0px;
}

#footer i {
    font-style: normal;
}

#bot {
    background: #222121;
    padding: 15px 0;
    margin-top: 25px;
    font-size: 90%;
    color: #999999;
}


/* slider */
.bx-controls-direction {
    display: none;
}

.bx-wrapper {
    position: relative;
}

.bx-pager {
    position: absolute;
    z-index: 500;
    top: 20px;
    right: 20px;
}

.bx-pager-item {
    display: inline-block;
    margin: 0 2px;
}

.bx-pager-item a{
    height: 15px;
    width: 15px;
    text-indent: -9999pt;
    display: inline-block;
    background: url(/Portals/_default/skins/MASB/images/dot.png) left top no-repeat;
}

.bx-pager-item a.active {
    background: url(/Portals/_default/skins/MASB/images/dot.png) left bottom no-repeat;
}

#slider h1 {
    position: absolute;
    top: 55%;
    font-size: 200%;
    color: #fff;
    font-weight: 500;
    padding: 10px 20px;
    background: #3783B3;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 0 10px;
    z-index: 100;
}

#slider p {
    position: absolute;
    top: 75%;
    color: #fff;
    opacity: 0.8;
    font-weight: 500;
    padding: 10px 20px;
    background: #000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    font-size: 90%;
    border-radius: 5px;
    margin: 0 10px;
    z-index: 100;
}

#slider img {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: block;
    position: relative;
}

#slider div.s {
    width: 100% !important;
}


/* INNER PAGE */
.cont-bg {
    background: url(/Portals/_default/skins/MASB/images/cont-bg.png) center top repeat-y !important;
    /*background-image: url(/Portals/_default/skins/MASB/images/cont-bg.png)  !important;
    background-repeat: repeat-y;
    background-position: center center;
    background-attachment: fixed;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;

    background-size: cover; */
}

#sidebar {
    float: left;
    margin:-40px 0 0 -10px;
    width: 25.7%;
}

#sidebar h2 {
    font-size: 120%; /* 18/15 */
    color: #505050;
    margin: 10px;
    font-weight: 500;
}

.box {
    background: #B3B3B3;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    margin-bottom: 1px;
}

.box .link {
    display: block;
    color: #fff;
    font-size: 110%;
    background: #ac211e;
    background: -moz-linear-gradient(top, #ac211e 0%, #821807 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ac211e), color-stop(100%,#821807));
    background: -webkit-linear-gradient(top, #ac211e 0%,#821807 100%);
    background: -o-linear-gradient(top, #ac211e 0%,#821807 100%);
    background: -ms-linear-gradient(top, #ac211e 0%,#821807 100%);
    background: linear-gradient(to bottom, #ac211e 0%,#821807 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ac211e', endColorstr='#821807',GradientType=0 );
    padding: 8px 10px;
}

.box ul {
    background: #B3B3B3;
    padding: 10px 20px;
    margin-bottom: 0px;
    list-style: none;
    margin: 0px;
}

.box li {
    display: block;
    color: #fff;
    border-top: 1px solid #fff;
    padding-top: 5px;
    margin-top: 5px;
    font-size: 90%;
}

.box li:first-child {
    border-top: none;
}

.box li:first-child ul li:first-child {
    border-top: 1px solid #fff;
}

.box li a {
    color: #fff;
    display: block;
}

.box li a:hover {
    color: #3278A3;
}

.box ul ul {
    padding: 0 0px;
}

.box ul ul li {
    padding-left: 20px;
}

.link span {
    float: right;
    width: 33px;
    height: 24px;
    background: url(/Portals/_default/skins/MASB/images/btn-open-close.png) left top no-repeat;
}

.link span.opened { background: url(/Portals/_default/skins/MASB/images/btn-open-close.png) left bottom no-repeat; }

.show {
    display: none;
}


#inside {
    padding: 17px 12px;
}

#mid {
    float: left;
    width: 54.67%; /* 380 / 695 */
}

.masbcontainer li {
    list-style-type:disc;
}

.masbcontainer #mid h1 {
    color: #003da7;
    font-size: 150%;
    font-weight: 600;
    line-height: 22px;
    margin: 0 0 15px;
}

.masbcontainer #mid h2 {
    margin:0 0 10px 0;
    color: #3D3C3C;
    font-size: 115%; /* 16/15 */
    font-weight: 600;
    line-height: 20px;
}

.masbcontainer #mid h3 {
    margin:0 0 10px 0;
    color: #3D3C3C;
    font-size: 110%; /* 16/15 */
    font-weight: 600;
    line-height: 20px;
}

.masbcontainer #mid h4 {
    margin:0 0 10px 0;
    color: #3D3C3C;
    font-size: 103%;
    font-weight: 600;
    line-height: 18px;
}

.masbcontainer #mid p {
    margin: 0 0 20px 0;
}

.masbcontainer #mid a {
    color: #3276A2;
    text-decoration: underline;
}

.masbcontainer #mid a:hover {
    text-decoration: none;
}


#rightside {
    float: right;
    width: 43.16%; /* 300 / 695 */
}

#rightside .widget {
    margin-bottom: 10px;
}

#rightside h6 {
    color: #151515;
    font-size: 120%; /* 18/15 */
    background: url(/Portals/_default/skins/MASB/images/calendar.jpg) left 0 no-repeat;
    padding-left: 33px;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 30px;
}

.list-event {
    padding: 15px;
    background: #398DC5;
    margin: 0px 0 15px 0;
    color: #fff;
    list-style: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.list-event li {
    color: #fff;
    display: block;
    margin-bottom: 8px;
    padding-bottom: 8px;
    border-bottom: 1px solid #8EBEDE;
    line-height: 16px;
}

.list-event li strong {
    display: block;
    text-transform: uppercase;
    font-size: 11px;
    font-family: arial;
}

.list-event li a {
    color: #fff;
    font-size: 80%;
}

.list-event li a:hover {
    text-decoration: underline;
}

.list-event li:last-child {
    border-bottom: none;
}

/*
.MenuWrapperMega  li.pf_lvl_0:hover, #PfNavMega li.active-li, #PfNavMega li.Active   { margin-top: -10px !important;}
.MenuWrapperMega  li.pf_lvl_0:hover a, #PfNavMega li.active-li a, #PfNavMega li.Active a { padding-top: 10px !important;} 
#PfNavMega li li li.Active {margin-top:0px !important;}
*/

/* responsive */
@media (max-width: 960px) {
    body {
        font-size: 80%;
    }

    .PfNav li.pf_lvl_0 a span.MenuText {
        padding-left: 5px;
    }

    .wrap {
        width: 95%;
    }

    .blocked {
        display: block;
        float: none;
        width: 100%;
    }

    #container {
        background: #fff !important;
    }

    #slider h1, #slider p {
        display: none;
    }
    .cont-bg {
        background: #ffffff !important;
    }
    .inside #mid {
        width:46%;
    }
    #mid #rightside {
        width:46%;
    }
}

@media (max-width: 830px) {
    #container {
        padding: 20px 10px;
    }

    .social-search {
        float: right;
        display: inline-block;
    }

    .logo {
        float: none;
    }

    #bot {
        text-align: center;
    }

    #bot i, #bot ul {
        float: none;
        display: block;
    }

    .info-div {
        display: none !important;
    }

    .widget {
        margin-bottom: 7px;
    }
    .slider {
        width:100%;
        margin-bottom:20px;
    }
    .side {
        width:100%;
        float:none;
        text-align:center;
    }
    
}

@media (max-width: 850px) {
    /* make the search box responsive */
    
    .social-search input[type="text"] { width: 30%;}
}

@media (max-width: 768px) {
    .padd {
        padding: 0 30px;
        margin-bottom: 50px;
    }

    .line {
        margin: 10px 0;
    }

    .padd .btn {
        float: none;
    }

    .gallery img {
        margin: 0px 10px 10px 0;
    }
    
    body {
        padding: 0px !important;
    }

    #mid, #rightside {
        display: block;
        width: 100%;
        float: none;
        margin-top: 20px;
    }

    /* #sidebar, #inner {
        float: none;
        display: block;
        width: 100%;
        margin: 0px;
    } */
    
    /* social media and search goes under the logo.   center everythin */
    
    div#header  { text-align: center; margin-bottom:0px;}

    .MenuWrapperMega ul.pf_lvl_0 {
    border-bottom: 9px solid #00273b !important;
    height: 53px !important;
    padding-top: 10px !important;
    }
    .social-search input[type="text"] { width: 110px;}
}

@media (max-width: 480px) {
    
    /*
    .MenuWrapperMega  li.pf_lvl_0:hover, #PfNavMega li.active-li, #PfNavMega li.Active   { margin-top: 0px !important;}
    .MenuWrapperMega  li.pf_lvl_0:hover a, #PfNavMega li.active-li a, #PfNavMega li.Active a { padding-top: 0px !important;} 
    }
    */
}

@media (max-width: 444px) {
    .social-search {
        margin: 30px 0 14px;
        width: 100%;
    }
    
    .social-search form {
        float: none;
        display: block;
        margin:10px 0 0px 0;
    }

    .social-search ul {
        display: inline-block;
        width: 43%;
    }

    .social-search span {
        margin-top: 5px;
        width: 57%;
    }
    
    /*
    .MenuWrapperMega  li.pf_lvl_0:hover, #PfNavMega li.active-li, #PfNavMega li.Active   { margin-top: 0px !important;}
    .MenuWrapperMega  li.pf_lvl_0:hover a, #PfNavMega li.active-li a, #PfNavMega li.Active a { padding-top: 0px !important;}
    */
}

@media (max-width: 370px) {
    .social-search input[type="text"]{
        width: 80px;
    }
}
@media (max-width: 340px) {
    .social-search input[type="text"]{
        width: 60px;
    }
}

/****** PF LIST TEMPLATES ***********/

.MASB .EventList1 {
    border-bottom: 1px dashed #E4E4E4;
}


.MASB .EventList1:last-child {
    border-bottom: none;
}


.MASB .EventList1 .eventdate1 {margin-top:5px;}

.MASB .EventList1 .eventTitle1 a, .MASB .EventList1 .eventTitle1 a:link, .MASB .EventList1 .eventTitle1 a:visited {
    color: #666;
    outline: none;
    text-decoration: none;
}

.MASB .EventList1 .eventTitle1 {
    margin:3px 0px 10px 0px;
}

.MASB .EventList1 .eventTitle1 a:hover {
    color: #08c;
}

.MASB .morelink {
    margin-top:15px;
}

.MASB .morelink a, .MASB .morelink a:link, .MASB .morelink a:visited {
    color: #fff;
}

.MASB .BlueEvents
{
    padding: 15px;
    background: #398DC5;
    margin: 0px 0 15px 0;
    color: #fff;
    list-style: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.MASB .BlueEvents .eventdate2 {
    display: block;
    text-transform: uppercase;
    font-size: 11px;
    font-family: arial;
    font-weight: bold;
}


.MASB .EventList2 {
    border-bottom: 1px solid #fff;
}

.MASB .EventList2:last-child {
    border-bottom: none;
}

.MASB .EventList2 .eventdate2 {margin-top:5px;}

.MASB .EventList2 .eventTitle2 a, .MASB .EventList2 .eventTitle2 a:link, .MASB .EventList2 .eventTitle2 a:visited {
    color: #fff;
    font-size:80%;
    outline: none;
    text-decoration: none;
}

.MASB .EventList2 .eventTitle2 {
    margin:3px 0px 10px 0px;
}


@media screen and (min-width:0px) and (max-width:770px)
{
    .MenuWrapperMega ul.pf_lvl_0 {margin-top:0px !important; padding-top:0!important;}
    .MenuWrapperMega li.pf_lvl_0 a {margin:0;}
    #inner {width:100%;}
    #sidebar {display:none;}
    .PfNavMn {display:none;}
    .PFNavBttnMn {display:block !important;}
    .social-search {float: none; display: inline-block; margin: 10px auto 46px; padding: 0px;}

}
@media screen and (min-width:0px) and (max-width:587px)
{
    .PFNavBttnMn {border:0px !important;}
    .PFNavBttnMn .PFNavBttnInnr {background:#68b0e2 !important; padding:15px 0!important;}
    .social-search {margin:23px 0 !important;}
    .MenuWrapperMega li.pf_lvl_0 {background:#68b0e2 !important;}
    .MenuWrapperMega li.pf_lvl_0 a {background:none !important;}
    .MenuWrapperMega li.pf_lvl_0:first-child {border-top:1px solid #ffffff !important;}
     
}
@media screen and (min-width:588px) and (max-width:770px)
{
    .PFNavBttnMn {border:0px !important;}
    .PFNavBttnMn .PFNavBttnInnr {background:none !important; padding-top:5px !important; padding-bottom:25px !important;}
    .MenuWrapperMega li.pf_lvl_0 {background:#68b0e2 !important;}
    .MenuWrapperMega li.pf_lvl_0 a {background:none !important;}
    .MenuWrapperMega li.pf_lvl_0:first-child {border-top:1px solid #ffffff !important;}
}

@media handheld, only screen and (min-width: 767px){
    .reg {
    display:inline;
    }
    .tab{
    display:none;
    }
    .mob{
    display:none;
    }
}
@media handheld, only screen and (max-width: 767px){
    .reg {
    display:none;
    }
    .tab{
    display:inline;
    }
    .mob{
    display:none;
    }
}
@media handheld, only screen and (max-width: 480px){
    .reg {
    display:none;
    }
    .tab{
    display:none;
    }
    .mob{
    display:inline;
    }
}


/* End Additions */

/*Added 1/3/2014 to correct issue caused by bootstrap css with radio and check boxes
B Gillmore i2Integration */

input[type="checkbox"], input[type="radio"]
{
    margin: 3px 4px 5px 4px !important;
}
label
{
    display:inline !important;
    font-weight: 500 !important;
}

/*Added 1/6/2014 to correct issues caused by bootstrap to label and p tags in FormMaster forms. Issue: Font-size being overridden. S McEvoy i2Integration*/

.NormalTextBox, .SubHead{

font-size: 14px;

}

/*Added 3/26/14 to correct select boxes on likeness factor to allow them to show as much content as possible. S McEvoy i2Integration*/

.ModLikenessFactorsC Select 
{
width: 500px;
}




/*Added to temp skin to correct over writing on the admin items. */
.dnnForm .ui-state-default a, .dnnForm .ui-state-default a:link, .dnnForm .ui-state-default a:visited {
color: #eee !important;
text-decoration: none !important;
}

.dnnForm.ui-widget-content a.dnnPrimaryAction {
color: #fff !important;
}

#s_wrap_main
{z-index: 10000 !important;}

.newsactionbarlinks:link, .newsactionbarlinks:active, .newsactionbarlinks:visited {

color: #ffffff !important;

}
#mid.i2_full
{
    width: 100%;
}

.footerBackground 
{
    color: #222121 !important;
}

a.avtsb_searchbtn{
background: none;
background: url(/Portals/_default/skins/MASB/images/src.png) left top no-repeat;
border: none;
height: 35px;
width: 44px;
padding: 0px;
display: inline-block;
}
input.avtsb_searchbox{
    height:35px;
    width: auto;
}

div.social-search > div{
    float:right;
}

/* End Additions */


div.social-search > div.socialIcons {
    max-height: 32px;
    display: inline-block;
    float: left;
    margin-right: 5px;
}

.socialIcons:before {
    content: " ";
    display: table;
    box-sizing: border-box;
}

.socialIcons > a:hover,
.socialIcons > a:focus {
    text-decoration: none;
}
.socialIcons > a > img {
    height: 32px;
    width: 32px;
    margin-left: 3px;
}